﻿@import url('../formalise.css');

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    HTML GENERAL 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*reset over-rides*/
button, input[type="reset"], input[type="submit"], input[type="button"] , 
button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover {
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    cursor: pointer;
    outline: 0;
    overflow: visible;
    border: 0px;
    width: auto;
    font-weight:normal;
    font-size:14px;
}

body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, form, input
{
    margin: 0;
    padding: 0;
    font-family:Arial, Helvetica, Verdana, Sans-Serif;
}

body
{
    background:#fff;
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-size:12px;
    margin: 0;
    padding: 0;
    color: #373F46;
}

a
{
    color: #ef1427;
    text-decoration: underline;
}

a:hover
{
    color: #ef1427;
    text-decoration: underline;
}

a img
{
    border: 0;
}

img
{
    border: none;
}

h1, h2, h3, h4, h5, h6
{
    color: #ef1427;
}

h1
{
    position:relative;
    font-size:28px;
    text-transform:uppercase;
    font-weight:normal;
    margin:4px 0 45px 0;
    color: #ef1427;

}

h2
{
    font-size: 26px;
    margin-bottom: 20px;
    font-weight: normal;
    color:#aaa;
}

h3
{
    font-size: 22px;
    margin-bottom: 10px;
    margin-top:30px;
    font-weight: normal;
    color:#aaa;
}

h4 {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top:40px;
    font-weight: normal;
    color:#aaa;
}

h5 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}



#topicfrequently-asked-questions h4 {
    margin-top: 40px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    MASTER PAGE WRAPPERS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.master-wrapper-page
{
    position:relative;
    margin: 15px auto 0 auto;
    width:1250px;
}

.master-wrapper-content
{
    margin: 0 auto;
    text-align: left;
    width:100%;
}

.fly-wrapper
{
    border:1px solid #eee;
    
}

.registration-view .master-content-gutter-background, 
#accountaccountconfirm .master-content-gutter-background, 
.accountactivation .master-content-gutter-background
{
    background:#fff !important;
}

/* two column master page */
.master-wrapper-side
{
    float: left;
    margin: 0 0 0 0;
    display: inline;
}

.master-wrapper-center
{
    float: left;
    width: 735px;
    margin: 20px 0 0 0px;
    display: inline;
}

.master-wrapper-cph
{
    float: left;
    width: 705px;
    min-height: 400px;
    padding: 100px 10px 10px 20px;
}

/* one column master page */
.master-wrapper-center-1
{
    display: block;
}

.password-recovery-view .master-wrapper-center-1
{
    width: 390px;
    margin: 40px;
    position: relative;
    clear: both;
    top: 40px;
    color: #fff !important;
}

.master-wrapper-cph-1
{
    position:relative;
    margin:0 auto;
    color: #000;
    min-height: 240px;
    padding: 0px;
}

/* three column master page */
.master-wrapper-leftside-3
{
    display: none
}

/*todo: set homepage banner only for home, otherwise no banner*/
.master-wrapper-center-3
{
    min-height: 330px;
    height: auto !important;
    height: 330px;
    display: block;
    padding-top: 50px;
    font-size: 1.2em;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    border-top:1px solid #ccc;
}

#home .master-wrapper-center-3,
#homeindex .master-wrapper-center-3,
#homeindex .master-wrapper-center-3 {
    background: url(Images/masthead.jpg) top center no-repeat;
    padding-top: 640px;
}

.master-wrapper-cph-3
{
    padding: 0;
    margin: 0 45px 40px 45px;
}

.master-wrapper-rightside-3
{
    display:none;
}

#home .master-wrapper-rightside-3
{
    display:none;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    MASTER HEADER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.header
{
    padding: 0px;
    height: 170px;
    margin: 0 45px;
    background: url(images/contact-header.png) right 110px no-repeat;
}


.header-links-wrapper
{
    top: 0px;
    position: absolute;
    right: 45px;
}

.password-recovery-view .header-links-wrapper {
    display: none;
}

.header .logout
{
    color:#fff !important;
    padding:8 15px !important;
    border:0px;
    background:#ef1427;
    color:#fff;
    position:absolute;
    z-index:999;
    font-weight:normal;
    border:0px;
    text-transform: uppercase;
}

.header .logout a
{
    color:#fff;
    text-decoration:none;
}

.header .welcome
{
    position:relative;
    float:right;
    margin:0 5px 0 0;
    color:#ef1427;
    font-weight:normal;
    z-index:999;
}

.header .welcome-points
{
    margin:0 80px 0 0;
    float:right;
    position:relative;
    z-index:999;
}

.header .welcome-points a
{
    color:#ef1427;
    text-decoration:underline;
}

.header .welcome-points a:hover
{
    text-decoration:underline;
}

.header-logo
{
    
}

a.logo
{
    position: relative;
    display: block;
    width: 214px;
    height: 161px;
    background: url(Images/logo.png) 0px 0 no-repeat;
    z-index: 999;
}

.headermenu
{
    display: none;
    margin-right: 70px;
    position: absolute;
    top:250px;
    right: 0;
    z-index: 999;
}

.footer-wrapper
{
    position: relative;
    z-index: 1;
    clear: both;
    text-align: left;
    color: #ccc;
    position: relative;
    margin: 0px;
    min-height: 220px;
    width:100%;
    margin: 0 auto;
    padding-top: 20px;
    background: #374249 url(images/footer-background.jpg) top center no-repeat
}

    .footer-wrapper a {
        color: #eee;
    }

body.login-page-body .footer-wrapper,
body.password-recovery-view .footer-wrapper{
    background: #374249 url(images/footer-background.jpg) 0 -124px no-repeat
}

body.password-recovery-view .footer-wrapper{
    top:-40px;
}

.footer
{
    position:relative;
    margin:120px 45px 0 45px;
}

.footer .footer-disclaimer
{
    position:relative;
    margin:0;
    font-weight:normal;
    color:#999FA3;
    clear:both;
}

.login-page-body .footerMenu, 
.password-recovery-view .footerMenu
{
    display:none;
}

.login-page-body .footer, 
.password-recovery-view .footer
{
    margin: 0px 45px 0 45px
}

.footer .footerMenu
{
    margin:20px 0 20px 0;
    text-decoration:none;
    position:relative;
    clear:both;
    min-height:10px;
}

.footer .footerMenu ul
{
    margin: 0px 40px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color: inherit;
    font-weight:normal;
}

.footer .footerMenu ul li
{
    padding:0 20px 0 0;
    display:block;
    font-size:.9em;
    float:left;
}

.footer .footer-disclaimer .footerMenu ul li
{
    float:none;
}

.footer .footerMenu ul li a
{
    color:#999FA3;
    text-decoration:none;
}

.footer .footerMenu ul li a:hover
{
    text-decoration:underline;
}

.footer .footer-disclaimer .footerMenu
{
    position:relative;
    float:right;
    text-align:right;
    margin-top:0;
}

.footer .footer-disclaimer .footerMenu ul
{
    margin-right:0px;
}

.footer .footer-disclaimer .footerMenu ul li
{
    display:inline;
}

*:first-child + html .login-page-body .footer
{
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    MISC. CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.page-title 
{
    margin: 0 0 10px;
    overflow: hidden;
    width: 100%;
}

.htmlcontent-header, 
.page-title h1, .page-title h2,
.password-recovery-page .page-title
{
    position: relative;
    font-size: 38px;
    font-weight: normal;
    margin: 0 0 15px 0;
    display: block;
    text-align: left;
}

.password-recovery-page .htmlcontent-header{
    color:#fff;
}

.master-wrapper-rightside-3 .htmlcontent-header
{
    display:none;
}

.htmlcontent
{
    padding:0px;
}

.clear
{
    border: medium none;
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
}

.linkButton
{
    color: #ef1427;
    background-color: inherit;
    text-decoration: underline;
    font-weight: bold;
}

a.linkButton:hover
{

}

.textBox, .searchtext, .numericTextBox
{
    margin: 1px;
    background: url(../Core-Css/images/bgTextBox.gif) white repeat-x left top;
    color: #11354A;
    padding: 4px;
    height: 15px;
}

.textArea
{
    width:500px;
    height:100px;
}

.copyright a
{
    color: #ef1427;
    background-color: inherit;
}

.editaddressbutton, .genericButton, .pager-button, .pager-button-disabled,
.deleteaddressbutton, .cancelrecurringorderbutton, .orderdetailsbutton,  .orderdetailsprintbutton, 
.updatewishlistbutton, .applycouponcodebutton, .updatecartbutton, .continueshoppingbutton, 
.orderprocessedcontinuebutton, .submitpollvotebutton,
.searchboxbutton, .searchbutton, .contactusbutton, .newsitemaddcommentbutton,
.productwritereviewbutton, .registerbutton,
.checkoutasguestbutton, .savecustomerinfobutton, .addbillingaddressbutton, .addshippingaddressbutton,
.changepasswordbutton, .registernextstepbutton, .completeregistrationbutton, 
.saveaddressbutton, .sendemailafriendbutton, .checkoutbutton, .selectshippingaddressbutton,
.newaddressnextstepbutton, .selectbillingaddressbutton, .sameasshippingaddressbutton, 
.shippingmethodnextstepbutton, .paymentmethodnextstepbutton, .paymentinfonextstepbutton,
.confirmordernextstepbutton, .reorderbutton, .minicartcheckoutbutton, .newsletterbox-subscribebutton, .useragreementbutton, 
.searchbutton:hover, .contactusbutton:hover, .newsitemaddcommentbutton:hover, .registerbutton:hover,
.checkoutasguestbutton:hover, .savecustomerinfobutton:hover, .addbillingaddressbutton:hover, .addshippingaddressbutton:hover,
.changepasswordbutton:hover, .registernextstepbutton:hover, .completeregistrationbutton:hover, 
.saveaddressbutton:hover, .sendemailafriendbutton:hover, .checkoutbutton:hover, .selectshippingaddressbutton:hover,
.newaddressnextstepbutton:hover, .selectbillingaddressbutton:hover, .sameasshippingaddressbutton:hover, 
.shippingmethodnextstepbutton:hover, .paymentmethodnextstepbutton:hover, .paymentinfonextstepbutton:hover,
.confirmordernextstepbutton:hover, .reorderbutton:hover, .minicartcheckoutbutton:hover, .newsletterbox-subscribebutton:hover, 
.useragreementbutton:hover, .productaddtocomparelistbutton:hover, 
.deleteaddressbutton:hover, .cancelrecurringorderbutton:hover, .orderdetailsbutton:hover,  .orderdetailsprintbutton:hover, 
.updatewishlistbutton:hover, .applycouponcodebutton:hover, .updatecartbutton:hover, .continueshoppingbutton:hover, 
.orderprocessedcontinuebutton:hover, .submitpollvotebutton:hover, .genericButton:hover
{
    color:#fff !important;
    background:#ef1427;
    padding:8px 15px !important;
    font-size:14px;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    font-weight:normal;
}

.productaddtocomparelistbutton, 
.productemailafriendbutton, 
.productvariantaddtocartbutton, 
.productlistaddtocartbutton, 
.productvariantaddtowishlistbutton, 
.productgridaddtocartbutton, 
.productlistproductdetailbutton, .productgridproductdetailbutton
{
    color:#fff !important;
    background:#ef1427;
    padding:8px 15px;
    font-size:13px;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    font-weight:normal;
}

INPUT[type="button"][disabled="disabled"], 
INPUT[type="submit"][disabled="disabled"], 
INPUT[type="reset"][disabled="disabled"], 
.disabled-button
{
    background:#ccc;
    color:#999;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    font-weight:normal;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    NAVIGATIONS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.responsive-menu-trigger
{
    display:none;
}

div.contentTopMenu{
    position: relative;
    background: #ec1b30;

    }
    div.contentTopMenu .listbox{

        }
        div.contentTopMenu .listbox ul,
        div.contentTopMenu .listbox li{
            list-style-type: none;
        }
        div.contentTopMenu .listbox li{
            position: relative;
            float: left;
        }
        div.contentTopMenu .listbox li a{
            color:#fff;
            font-size: 13px;
            text-decoration: none;
            border-right:1px solid #da1626;
            padding:10px 20px;
            display: block;
        }
        div.contentTopMenu .listbox li a:hover{
            background: #d30c17;
        }




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    PAGES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.category-page .product-pager span, .manufacturer-page .product-pager span, .producttag-page .product-pager span
{
    color: #ef1427;
}

.menu-item-current-page
{
    color:#000;
    -webkit-transition:color .15s ease-in;  
    -moz-transition:color .15s ease-in;  
    -o-transition:color .15s ease-in;  
    transition:color .15s ease-in;
}


.altRow, .alt-row
{
    background:#bbb9b2 !important;
}

/*Default table style*/
.default-table, 
.defaultTable
{
    border-collapse:collapse;
    
}

.default-table td, 
.defaultTable td, 
.grid td
{
    padding:8px 10px;
    border-left:0px;
    background:#f0f0f0  ;
}

.grid a[disabled="disabled"]
{
    color:#999;
    cursor:not-allowed;
}

.default-table tr, 
.defaultTable tr
{
    border-top:1px solid #fff;
}

.defaultTableNoBorder
{
    
}

.defaultTableNoBorder td
{
    padding:2px 0 2px 0;
    vertical-align:top;
}

.defaultTable
{
    position: relative;
    margin-bottom: 10px;
    /*
    border-top: 1px solid #b8b8b8;
    border-left: 1px solid #b8b8b8;
    border-right: 1px solid #b8b8b8;
    */
}

.defaultTable td
{
    /*border-bottom: 1px solid #b8b8b8;*/
    padding: 8px;
}

.defaultTable .parameter
{
    font-weight: bold;
    white-space:nowrap;
    vertical-align:top;
}

.defaultTable .value
{
    vertical-align:top;
}

/*Grid style*/
.gridTitle
{
    position:relative;
    font-weight: normal;
    padding: 8px 10px;
    background:#343331;
    color:#FFFFFF;
}

 .grid table
{
    margin: 0px;
    border: 1px solid #fff;
    width: 100%;
    border-collapse:collapse;
}

.gridHeader
{
    background:#000 ;
    color:#fff;
    text-align:left;
    border-left:1px solid #fff;
    font-weight:normal;
    padding:10px;
}

.grid td INPUT
{
    position:relative;
    float:right;
    margin-top:-15px;
}

.default-table th, 
.defaultTable th, 
.gridHeader td
{
    background:#000 ;
    color:#fff;
    text-align:left;
    border-left:0px solid #fff;
    font-weight:normal;
    padding:8px 10px;
}

/*Categories*/

.home-page-category-grid
{
    border-top:0px;
    margin-top:30px;
    clear:none;
    /*
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
*/
}

.item-box
{
    border-bottom: 10px solid #fff !important;
    border-left: 0px solid #fff !important;
    border-right: 10px solid #fff !important;
    background: #fafafa !important;
    margin: 20px !important;
    padding-bottom: 10px !important;
}

.item-box:hover
{
    background:#f5f5f5;
}

.item-box:last-child
{
    border-right:0px !important;
}

.item-box h2
{
    position:relative;
    display:inline-block;
    width:100%;
}

.item-box h2.title a, 
.item-box h2.product-title a
{
    height:auto !important;
    padding:10px 0 !important;
    color:#fff !important;
    background:#000  !important;
    display:block !important;
    height:auto !important;
    line-height:100% !important;
}

.category-item, .product-item
{
    margin:0px !important;
    text-align: center !important;
    width:auto !important;
    border:0px !important;
}


.category-item .picture, 
.category-item .picture, .product-item
{
    margin-top:20px;
}

/*Products*/
.product-grid table
{
    width:100%;
}



.product-grid .product-item .add-info .buttons
{
    padding:0 0 10px 0;
    left: 10px;
    text-align: center;
}

.product-grid .product-item .add-info .buttons .productgridproductdetailbutton
{
    position:relative;
}

.product-grid .product-item .add-info .buttons .productgridaddtocartbutton
{
    position:relative;
}

.productPrice
{
    color:#ef1427;
    font-weight:bold;
}

.productPrice span
{
    color:#333;
    font-weight:normal;
}

.productQuantity
{
    color:#ef1427;
    font-weight:bold;
    float: right;
}

.productQuantity span
{
    color:#333;
    font-weight:normal;
}

.product-sorting
{
    display:block;
    margin:10px 0;
}

.category-page .category-description, 
.manufacturer-page .manufacturer-description
{
    display:block;
    margin:5px 0;
    font-size:1.6em;
    color:#000;
    font-weight:bold;
}

.category-page .picture
{
    min-height: 120px;
}

.category-page h2
{
    margin-bottom:10px;
}

.product-grid .product-item
{
    text-align:left;
}

.product-grid .product-item .prices
{
    padding:8px 4px;
}

/*Product Details*/
.product-details-page .product-essential
{
    
}

.product-details-page .product-essential .overview, 
.product-details-page .product-essential .fulldescription
{
    
    border-bottom:0px;
    padding:15px 0 0px 0;
}

.product-details-page .one-variant-price
{
    display:block;
}

.product-details-page .product-essential .fulldescription
{
    border-top:0px;
    
}

.product-variant-list .add-info
{
    background:none;
}

.product-details-info .picture
{
    float:none;
}

.product-details-info .overview
{
    margin-right:0px;
    margin-top:0px;
    float:none;
}

.product-variant-list .add-info .productvariantaddtowishlistbutton
{
    display:none;
}

.product-variant-list .add-info .back-button
{
    position:relative;
    margin-top:40px;
    
}
.product-variant-list .add-info .genericButton
{
    color:#fff !important;
    background:#ef1427;
    padding:8px 15px;
    font-size:13px;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    font-weight:normal;
}

.product-variant-list .add-info .productvariantaddtocartbutton
{
    position:relative;
    color:#fff;
    padding:6px 6px 6px 6px !important;
    cursor: pointer;
    border:0px;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow:2px 5px 5px #ccc;
    -moz-box-shadow:2px 5px 5px #ccc;
    -webkit-box-shadow:2px 5px 5px #ccc;*/
}

.product-variant-list .add-info .numerictextboxtext
{
    border:1px solid #000;
    padding:3px 4px 3px 4px;
}

.product-details-info .fulldescription
{
    clear:none;
}
.product-details-info .overview .productname
{
    color: #787878;
    position: relative;
    font-weight:normal;
    font-size:1.8em;
    padding-bottom:4px;
}

.product-collateral
{
    clear: none;
    float:left;
    margin-bottom: 0px;
    margin-top: 0px;
}

.product-variant-line .add-info
{
    padding:0;
}

.product-details-page .product-details-info .picture
{
    position:relative;
    float:right;
    text-align:right;
    margin-right:20px;
    margin-left:10px;
}

.product-details-page .product-details-info .fulldescription, 
.product-details-page .product-details-info .picture
{
    position:relative;
}

.product-details-page
{
    padding:0px;
    border:0px;
}

.product-list1
{
    margin: 0 auto;
    width: 100%;
}

.product-list1 .product-item 
{
    border: 1px solid #B9B9B9;
    height: 220px;
    margin-top: 10px;
    padding: 8px;
    position: relative;
}

.product-list1 .item-box
{
    clear: both;
    margin-bottom: 10px;
    position: relative;
    text-align: left;
}

.product-variant-line .picture
{
    
}

.product-variant-line .overview
{
    float:none;
}

.product-variant-line .one-variant-price br
{
    border:1px solid #000;
}

.product-variant-line .add-info
{
    margin-bottom:15px;
}


.product-variant-line .back-button
{
    /*display:none;*/
}


/*Pre login*/
.one-column-master .master-wrapper-cph-1
{
    
}

.one-column-master
{
    background:#fff;
}

.password-recovery-view .one-column-master
{
    background:none;
}

body.login-page-body, 
body.password-recovery-view
{
    background:#fff;
}

.login-page-body .master-wrapper-content, 
.password-recovery-view .master-wrapper-content
{
    position: relative;
    margin: 0 auto;
    background: url(images/login-background.jpg) 0 180px no-repeat;
    min-height: 746px;
    width: 1250px;
    width: 100%;
}

/*.login-page-body .master-wrapper-content, 
.password-recovery-view .master-wrapper-content
{
    min-width: 900px;
    max-width: 1230px;
}*/

.login-page
{
    position:relative;
    margin:0;
}

*:first-child + html .login-page-body .master-wrapper-content,
*:first-child + html .password-recovery-view .master-wrapper-content
{
    margin-top:-2px;
}

.login-page
{
    position:relative;
    width:auto;
    margin:0 45px;
    background:url(images/logo.png) 0 0 no-repeat;
}


.login-page a
{
    color:#000;
}

.login-page .page-title
{
    display:none;
}

.login-page .wrapper
{
    float: left;
    color: #fff !important;
    position: relative;
    top: 250px;
    background: #D31004;
    padding: 30px;
}

.login-page .login-register a
{
    display: block;
    background: #000;
    padding: 10px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.3em;
    text-align: center;
}

.login-page .wrapper .new-wrapper
{
    display:none;
}

.login-page .wrapper .new-wrapper .register-title
{
    text-align: center;
    margin: 0px 10px 0px 10px;
    font-weight: bold;
}

.login-page .wrapper .new-wrapper .register-block
{
    text-align: center;
    margin: 10px 10px 10px 10px;
    padding: 15px 5px 5px 5px;
    border: 1px solid #B9B9B9;
    min-height: 240px;
    vertical-align: top;
}

.login-page .wrapper .new-wrapper .checkout-as-guest-or-register-block
{
    text-align: left;
    margin: 10px 10px 10px 10px;
    padding: 15px 5px 5px 5px;
    border: 1px solid #B9B9B9;
    min-height: 240px;
    vertical-align: top;
}

.captcha-enabled
{
    height: 310px !important;
}

.password-recovery-page
{
    width:auto;
}

.password-body-table table
{
    width:100%;
}
.password-body-table table input#Email
{
    width:95%;
}

.password-recovery-page .password-body-table td span
{
    color:Red;
}

#ctl00_ctl00_cph1_cph1_ctrlCustomerRegister_CreateUserForm_CreateUserStepContainer_lblAcceptPrivacyStatementInfo
{
    color:inherit;
}

.password-recovery-page .body, newsletter-page .body
{
    margin: 0px 0 0 0;
    padding: 0px 0 0 0;
    color: #fff;
}

.password-recovery-page .password-body-table
{
    font-weight:normal;
    margin: 0px 0 0 0;
    padding: 0px 0 0 0;
}

.password-recovery-page .htmlcontent-header
{
}

.loginbutton, 
.newpasswordbutton,  
.passwordrecoverybutton, 
.newpasswordbutton
{
    color:#fff !important;
    background:#000;
    padding:8px 15px;
    font-size:13px;
    font-weight:normal;
}

.loginbutton, 
.passwordrecoverybutton
{
    width:100% !important;
    text-transform:uppercase;
    font-size:1.5em !important;
}

.register-button
{
    background:#000;
    margin-top:10px;
    color:#fff;
    float:right;
}

*:first-child + html .register-button
{
    float:none;
    margin-left:10px;
}

b.bold-emphasise
{
    font-size:1.1em;
}

/*Topic specific*/

.faq h3
{
    color: #ef1427;
    margin-bottom:5px;
    cursor:pointer;
}

.faq .toggleDetail
{
    position:relative;
    display:block;
    margin:4px 0 20px 0;
}

#faq-selected
{
    font-size:1.1em !important;
    margin-top:10px;
}

.buttons-container
{
    position:relative;
    display:block;
    text-align:center;
    margin:10px 0;
    padding-top:7px;
    border-top:1px solid #b8b8b8;
}

#claim-button-container
{
    border-top:0px;
    text-align:left !important;
}

.buttons-container .genericButton
{
    
}

.claim-progress
{
    position:relative;
    position:relative;
    margin-top:7px;
}

.table-container
{
    
}

.table-container .row
{
}

.item-name
{ 

    /*vertical-align: middle;*/
}

.item-value
{ 
    padding: 3px 15px 3px 5px;
    vertical-align: middle;
}

#ctl00_ctl00_cph1_cph1_ctrlAPClaimAdd_rfvfulInvoice
{
    position:absolute;
    margin-top:-20px;
    margin-left:135px;
}

.pager input[type="submit"]
{
    color:#fff !important;
    border:0px !important;
    background:#ef1427;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    font-weight:normal;
}

.pager input[disabled="disabled"]
{
    background-image:none;
    background:#ddd;
    color:#999;
    box-shadow:0px 0px 0px #ccc;
    -moz-box-shadow:0px 0px 0px #ccc;
    -webkit-box-shadow:0px 0px 0px #ccc;
}

.login-page .wrapper .returning-wrapper, 
.password-recovery-view .master-content-gutter
{
    position:relative;
    z-index:999;
    margin-bottom:0;
}

.master-content-gutter
{
    margin-bottom:60px;
}

.registration-view .master-content-gutter
{
    
}

.login-page .fly-wrapper
{
    top:100px;
    position:relative;
}

.login-page
{
    
}

.registration-page
{
    margin:0 15px;
}

.registration-note {
    float: right;
    margin: 5px;
}
    
.password-recovery-view .header-links
{
    display:none;
}

.password-recovery-view h1
{
    white-space:nowrap;
    display:block;
    text-align:center;
}

.password-recovery-view .header-logo
{
    margin:0px;
}

.password-recovery-view a.logo
{
    background: url(Images/logo.png) 0 0 no-repeat;
}

.login-page .wrapper .returning-wrapper .login-title
{
    display:none;
}

.login-page .wrapper .returning-wrapper .login-block
{
    position:relative;
}

.login-page .wrapper .returning-wrapper .login-block .login-title
{
    display: block;
    font-size: 2em;
    padding: 0 0 20px 0;
}

.login-table-container
{
    vertical-align: middle;
    border-collapse:collapse;
}

.login-table-container input, 
.password-body-table input
{
    padding:5px !important;
}

.login-table-container input[type="checkbox"]
{
    float:left;
}

.item-value.remember-me
{
    display:none !important;
}
.login-table-container input.textBox
{
    background:#fff;
}

.login-table-container input#Email, 
.login-table-container input#Username, 
.login-table-container input#Password, 
.password-body-table input#Email
{
    background-position:5px 10px;
    background-repeat:no-repeat;
    padding:10px 5px !important;
}

.password-body-table input#Email
{
    background-position:5px 15px;
}

.password-body-table td
{
    text-align:center;
}


.validation-summary-errors ul
{
    font-size:1em;
}

.login-table-container .row .forgot-password, 
.login-table-container .row .login-register
{
  display: block;
}

.login-table-container .row .forgot-password
{
    
}

.login-table-container .row .login-register
{
    
}

.login-table-container .row .login-register .buttons
{
    margin:0 !important;
}

.login-table-container .row .item-value
{
    padding: 2px 0px 2px 0px;
    vertical-align: middle;
}

.login-page .forgot-password
{
    
}

.login-page .buttons
{
    position:relative;
    margin-top:-8px;
    display:block;
}

.login-table-container .textBox
{
    width:240px;
    border:1px solid #ccc;
}

.login-register
{
    padding-top:10px;
}

.login-page .recylableLink
{
    display:none;
}

.giftCard
{
    position:relative;
    margin:25px 0 25px 0;
    padding-bottom:15px;
    border-bottom:1px solid #ccc;
}

.giftCard dt
{
    padding:4px 15px 4px 0;
}

.giftCard dd
{
    padding:4px 0 3px 0;
}

.gift-card-page .picture
{
    float:right;
}

.htmlcontent-body h1, 
.topicpage-body h1
{
    font-size:28px;
    text-transform:uppercase;
    font-weight:normal;
    margin: 20px 0 10px 0;
    line-height:140%;
}

.htmlcontent-body h5, 
.topicpage-body h5
{
    color:#000;
    font-size:16px;
    font-weight:normal;
    line-height:170%;
    margin-bottom:20px;
}

.htmlcontent-body-no-margin
{
    margin:0 !important;
}

.searchbox
{
    margin: -55px 0 0 0;
    position: relative;
    float: right;
    height:auto;
    right:0;
}

.searchboxtext
{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-top:5px !important;
    background:url(Images/bgTextBox.gif) white repeat-x left top !important;
    padding-left:4px !important;
    width:auto !important;
}

.searchbox ul
{
    margin: 0;
    padding: 0;
}

.searchbox ul li
{
    list-style: none;
    float: left;
}

/*Used in the admin html editor control toover-ride any unneccessary background images*/
.jhtmlarea, .mceContentBody
{
    background:#fff;
}

/*News*/
.rightside-news-item img
{
    width:226px;
}

.rightside-news-item .read-more, 
.news-archive-item .read-more, 
.news-archive, 
.href-button
{
    display:block !important;
    margin:10px 0 0 0;
    color:#DD0816;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:bold;
    padding:6px 0 !important;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border:0px;
    text-transform:uppercase;
}

.news-archive-item .read-more
{
    
}

.rightside-news-item h2 a, .news-archive-item h2 a
{
    color:#000;
}

.rightside-news-item h2
{
      font-weight:bold;
      text-decoration:none;
}

.rightside-news-item h2 a
{
    text-decoration:none;
}

.news-archive-item img
{
    width:100px;
}

.news-article h2
{
    color:#ef1427;
}

/*copied from nh2012*/
.deleteButton
{
    margin: 0 !important;
    float:inherit !important;
    background:#999999;
    padding:5px;
    color:#fff;
    font-weight:bold;
    font-size:.8em;
    cursor: pointer;
    /*-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;*/
    border:0px;
    text-decoration:none;
}

.field-validation-error {
    background: #ffff90 url(/Content/Core-Css/images/ico-warning-small.png) 3px 6px no-repeat;
    padding: 7px 5px 8px 25px;
}

.textBox, .searchtext, checkbox, input[type="text"], input[type="password"], radio, select, textarea, select, .numericTextBox
{
    padding:9px 4px;
}

/*over-rides to avoid responsive layout issues from core css*/
.master-wrapper-center-3 .section-title
{
    clear:none !important;
} 

.master-wrapper-center-3 .clear
{
    clear:none;
    display:block;
}

.clearfix, .contentTopMenu {
    display: block;
    }
    .clearfix:after, .contentTopMenu:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }
    html[xmlns] .clearfix, html[xmlns] .contentTopMenu {
        display: block;
    }
 
    * html .clearfix, * html .contentTopMenu {
        height: 1%;
    }
.powered-by-vault{
    margin-top:20px;
}

/*Custom homepage layout*/

.homepage-panel-wrapper
{
    position: relative;
    width:1150px;
    margin:0 auto;
}

.homepage-panel
{
    position:relative;
    float:left;
    width:auto;
    margin-right:60px;
    padding-bottom:15px;
    text-align:center;
}

.homepage-panel img
{
    margin:0 auto;
}

.homepage-panel.first
{
    position:relative;
}

.homepage-panel.last
{
    margin-right:0px !important;
}

.homepage-panel h3
{
    font-weight:bold;
    font-size:24px;
    margin:0;
    display:block;
}

    .homepage-panel span {
        display: block;
        margin: 5px 0;
        font-size: .9em;
    }

.homepage-panel .homepage-panel-text
{
    display:block;
    margin:20px 0;
    text-align:left;
    
}

.homepage-welcome{
    text-align: center;
    margin: 0 -45px -60px -45px;
    background: #eee;
    padding: 40px 0;
}

@media only screen and (max-width: 1250px) {
    .registration-note {
        float: none;
        margin: 5px 0;
    }
    .master-wrapper-content,
    .footer-wrapper,
    .login-page-body .master-wrapper-content, 
    .password-recovery-view .master-wrapper-content,
    .master-wrapper-page
    {
        min-width:100%;
        width:100%;
        max-width:100%;
    }
    .master-wrapper-cph-3 {
        margin: 0 25px 40px 25px;
    }
    .homepage-panel-wrapper {
    width: auto;
    float: none;
    display: block;
    }
    .homepage-panel {
        width: auto;
        margin:0 auto;
        float:none;
    }
    .homepage-panel .homepage-panel-text {
        display: block;
        margin: 20px 0px;
        width: auto;
        text-align: center;
    }
    .homepage-welcome {
        margin: 0 -25px -60px -25px;
    }
}

@media only screen and (max-width: 1000px)
{
    body.login-page-body,
    body.password-recovery-view {
        background: #374249;
    }
    .master-content-gutter {
        margin: 0 0;
    }
    .master-wrapper-page {
        width: 100%;
        margin:0;
    }
    .header-links-wrapper {
        right: 10px;
    }
    .master-wrapper-content,
    .footer-wrapper,
    .login-page-body .master-wrapper-content, 
    .password-recovery-view .master-wrapper-content
    {
        min-width:100%;
        width:100%;
        max-width:100%;
    }
    #home .master-wrapper-center-3,
    #homeindex .master-wrapper-center-3,
    #homeindex .master-wrapper-center-3 {
        background: none;
        padding-top: 0px;
    }
    .homepage-welcome {
        margin: 0 -15px -60px -15px;
    }
    .homepage-panel {
        float: none;
    }
    .password-recovery-view .header {
        background: none;
    }
    .master-wrapper-leftside-3
    {
        float:none;
        display:none;
        width:auto;
    }
    .contentTopMenu 
    {
        padding-bottom:0px;
        text-transform:uppercase;
        display:block;
        width:auto;
    }
    .contentTopMenu a
    {
        padding-left:20px;
    }
    .listbox
    {
        margin:0px !important;
    }
    .master-wrapper-center-3
    {
        margin:10px;
        min-height: 140px;
        background:none;
        padding-top:0px;
        border-top:0px;
    }
    .master-wrapper-cph-3{
        margin:40px 10px;
    }
    .welcome
    {
        display:none;
    }
    .responsive-menu-trigger
    {
        position: absolute;
        width: 100px;
        height: 70px;
        background: url(images/responsive-menu.png) 0 0 no-repeat;
        right: 0;
        top: 50px;
        cursor: pointer;
        display: block;
    }
    div.contentTopMenu{
        margin: 40px 0;
        display: block;
        position: absolute;
        float: none;
        clear: both;
        top: 62px;
        background: #EC1B30;
        width: 100%;
        z-index:1001;
        display: none;
        }
        div.contentTopMenu .listbox ul{
            padding:0;
            margin-top:0;
            margin-bottom: 0
        }
        div.contentTopMenu .listbox li{
            float: none;
            margin:0px;
        }
        div.contentTopMenu .listbox li a{
            padding:20px 10px !important;
            color:#fff;
            border:0px;
            border-bottom:1px solid #ccc;
            padding:8px;
            display: block;
            text-align: center;
            font-size:14px;
        }
        div.contentTopMenu .listbox li a:hover{
            border:0px;
            border-bottom:1px solid #fff;
            color:#fff;
            background:#000;
        }
    .header {
        margin: 0 10px;
	background:none;
    }
    .header .welcome-points
    {
        margin: 0;
        font-size: 16px;
        font-weight: bold;
    }
    .logout
    {
        display:none;
    }
    .header-logo
    {
        margin-top:20px;
    }
    a.logo
    {
        
    }
    .login-page-body .master-wrapper-content, .password-recovery-view .master-wrapper-content{
        background-image: none;
    }
    .login-page .wrapper {
        float: none;
        color:#000 !important;
    }
    .login-page{
        position: relative;
        width: auto;
        margin: 0 45px;
        background: url(images/logo.png) center 20px no-repeat;
        padding:0;
    }
    .login-page .wrapper .returning-wrapper .login-block .login-title {
        display: none;
    }
    .login-page .wrapper{
        background-image: none;
        top: 180px;
        min-height: 100px;
        width: 260px;
        margin: 0 auto;
        background: none;
    }
    .login-table-container .row{
        display: block;
    }
    .validation-summary-errors {
        display: block;
    }
    .password-body-table tr{
        display: block;
    }
    .password-body-table td{
        display: block;
    }
    .footer {
        margin-top: 0;
    }
    .footer-wrapper {
        text-align: center;
        background: #374249;
        background-image: none !important;
    }
    .footer .footerMenu
    {
        clear:both;
        display:block;
    }
    .footer .footer-disclaimer .footerMenu
    {
        float:none;
        clear:both;
        margin-left:-10px;
        margin-top:10px;
        text-align:center;
    }
    .footer .footerMenu ul{
        margin-right:0 !important;
    }
    .footer .footerMenu ul li {
        padding: 0 0px 10px 0;
        display: block;
        font-size: 1em;
        float: none;
    }
    .login-page-body .footerMenu, 
    .password-recovery-view .footerMenu
    {
        display:none;
    }
    .row .item-value, 
    .row .item-name
    {
        display:block;
    }
    .product-details-page .product-details-info .picture
    {
        float:none;
    }
    .login-page-body .master-wrapper-content, 
    .password-recovery-view .master-wrapper-content
    {
        min-height:520px;
        background:#fff;
    }
    .password-recovery-view a.logo
    {
        width: 214px;
        height: 181px;
        background: url(Images/logo.png) center 20px no-repeat;
        margin:0 auto;
    }
    .htmlcontent-header, .page-title h1, .page-title h2, 
    .password-recovery-page .page-title{
        border-bottom:1px solid #ccc;
        padding-bottom:20px;
        text-align: center;
    }
    .password-recovery-page .body, newsletter-page .body{
        color:#333;
    }
    .password-recovery-view .header-logo{
        float:none;
    }
    .password-recovery-view .master-wrapper-center-1 {
        width: 260px;
        margin: 0 auto 20px auto;
        position: relative;
        clear: both;
        top: 40px;
        color: #fff !important;
    }
    .master-wrapper-cph-1 {
        min-height: 50px;
    }
    /*all generic images*/
    img{
        display: block;
        width:auto;
        margin:auto;
    }
    /*catalogue*/
    .item-box{
        width:auto !important;
        display: block;
        }
        .item-box img{
            width:auto;
        }
    .searchbox {
        margin: -15px 0 0 0;
        right: 0;
        float:none;
    }
    td, tr {
        vertical-align: middle;
        display: block;
    }
    .ui-dialog {
        left: 0 !important;
        top: 0 !important;
        width: 99% !important;
        height: 99% !important;
    }
    .ui-dialog-content{
	    height:100% !important;
    }
}

/*customer role specific content control*/
.platinum-content,
.gold-content,
.silver-content {
    display:none;
}
.Platinum_Participant .platinum-content,
.Gold_Participant .gold-content,
.Silver_Participant .silver-content {
    display:block !important;
}

.customerRole{
display:none;
}

/*Page Specific*/
table.leaderboard-topic td {
    line-height: 0;
}